# class Plugin

#### package js.html

Available on HTML5

The `Plugin` interface provides information about a browser plugin.

Documentation Plugin by Mozilla Contributors, licensed under CC-BY-SA 2.5.

See:

https://developer.mozilla.org/en-US/docs/Web/API/Plugin

### Variables

###

`read onlydescription:String`

###

`read onlyfilename:String`

###

`read onlylength:Int`

###

`read onlyname:String`

###

`read onlyversion:String`

### Methods

###

`item (index:Int):MimeType`

###

`namedItem (name:String):MimeType`